/*=================== OVERRIDABLE WITH SPECIFIC STYLES  ================================*/


body {
    background: #282828 url('../../images/fon1.png');
	font-family: Arial, sans-serif;
	font-size:62.5%;
	margin:0;
	color:#ccc;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	font-family:  Arial, sans-serif;
	color:#323b4f;
	text-shadow: none;
}

h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.3em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1.1em;
}
h5 {
	font-size: 1.1em;
}
h6{
	font-size: 1.1em;
}


#pidkl {
  background: url('../../images/avtovip.jpg') center top no-repeat;
  min-height: 700px;
  width: 100%;
}

#page {
	display: block;
	margin: 0 auto;
	width:1020px;
}
#primary {
	width: 680px;
}


.entry-content h1 {
	background:url(../../images/skin-dark/border_raster_01.png) repeat-x left bottom;
}
.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
   background: none;
}

#cart_widget, #header-categories {
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight:normal;
}

.feat_item_name a,
.feat_item_name_tablets a,
.feat_item_name span.price,
.feat_item_name_2 a,
.feat_item_name_2 span.price,
.latest_item_name a,
#home-menu ul li a,
#menu-pages  ul li a,
.home-add-to-cart a,
#header-categories #product-categories li a ,
#content nav,
#content .navigation,
.image-post-format p
{
	font-family: Arial, sans-serif;
	font-style: normal;
	font-weight: normal;

}
#menu-pages-dropdown select,#home-menu-dropdown select,
.s-mybutton span, .m-mybutton span, .l-mybutton span {
	font-family: Arial, sans-serif;
	font-weight: normal;
}
#menu-pages-dropdown select, #home-menu-dropdown select {
	color: #5f8099;
}
#menu-pages-dropdown, #home-menu-dropdown  {
	background:url(../../images/skin-dark/border_raster_02.png) repeat-x bottom;
}


.latest_item_name .price,
ul.products li .price,
div.product p.price ,
.single_variation span.price
{
	font-family: Arial, sans-serif;
	font-weight:normal;
	color:#fff;
	text-shadow: none;
}


input[type="file"]::-webkit-file-upload-button,
button,
input[type="reset"],
input[type="submit"],
input[type="button"]
{
   font-size: 1em;
   text-shadow: none;
   font-weight: normal;
   font-family: Arial;
   padding: 3px 10px;
}


.home-add-to-cart:hover,
a.button, a.button:hover,
button.button, button.button:hover,
input.button, input.button:hover,
#review_form #submit, #review_form #submit:hover,
a.checkout-button
{
	font-family: Arial, sans-serif;
	font-weight: normal;

}


.latest-product-item .sale,
ul.products li .onsale,
div.product .onsale
 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	padding-top: 23px;
}

/*================= LINKS =============================*/

a {
	color: #3377cc;
    text-shadow: none;
}

a:hover {
	color: #163765;
    text-shadow: none;
    text-decoration: underline;
}

#home-menu ul li,
#home-menu ul li a,
#menu-pages ul li,
#menu-pages ul li a,
#home-menu .sub-menu li,
#menu-pages .sub-menu li,
#header-categories ul li,
#cart_widget ul li,
#header-categories .product-categories li,
#header-categories .product-categories li a
{
    text-shadow: 1px 1px 0px #000;
    color: #eeeeee;
    background:#9B0010;
}
#home-menu ul li:hover,
#home-menu ul li a:hover,
#menu-pages ul li:hover,
#menu-pages ul li a:hover,
#home-menu .sub-menu li,
#menu-pages .sub-menu li,
#header-categories ul li:hover,
#cart_widget ul li:hover,
#header-categories .product-categories li,
#header-categories .product-categories li a
{
/*	background:#d78400;
    background:#3750a2;
    #4360C5
*/
    background:#75000C;
}

#menu-pages .current-menu-item {
   background:#C10013 !important;
   text-shadow: none !important;
}

#menu-pages {
  margin-bottom: 4px;
}

#menu-pages ul {
	font-size:0.7em;
}


#menu-pages .sub-menu li a, #home-menu .sub-menu li a {
	display:block;
	width:auto;
	height:30px;
	color:#fff;
	text-shadow:1px 1px 0px #333;
	border-bottom: 1px dotted #999;
	font-size:1.8em;
}


.read-more {
	float:none;
    clear:none;
}

.read-more a {
	padding: 2px 0;
	text-shadow: none;
	display: block;
	text-align: right;
	border-top: 0px dotted #999;
}
.read-more a:hover {
	color:#163765;
    text-shadow: none;
}



/*================= body font OVERRIDES =============================*/

#site-title {
	text-shadow:none;
}

#home-menu ul li a span, #menu-pages  ul li a span{
	font-family: Arial, sans-serif;
	color:#ccc;
}

#cart_widget ul.shoppingcart{
	font-family: Arial, sans-serif;
}


textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"]
{
	font-family: Arial, sans-serif;
}

/*=================== END OVERRIDABLE WITH SPECIFIC STYLES  ================================*/


/*================||||||   DARK THEME ++ONLY++ SETTINGS |||||| ==============================*/


/*    DIFFERENT TITLES   */
#header-categories h2, #cart_widget h2 , h2.featured, h2.newdesigns {
	color:#fff;
	text-shadow:1px 1px 0 #000;
}
#branding, h2.featured, h2.newdesigns, #home-menu, #menu-pages,.search h1.entry-title, .archive h1.entry-title  {
	background: none;
	}
#featured_holder {
	background: none;
}
#latest_holder {
	background: url(../../images/transp_black_2.png);
}
#home-menu ul li, #menu-pages ul li  {
	background: url(../../images/transp_black.png);
}

.page-header {
	background: none;
}
#page h1.page-title, .search h1.page-title, .archive h1.page-title {
    color: #555;
    font-weight: bold;
    text-shadow: none;
  	padding: 15px 0px;
	margin: 0 0 10px;
	line-height: 1em;
    background: url(../../images/border_raster_01.png) repeat-x left bottom;
}

 h1.entry-title a {
 	text-shadow: none;
	text-decoration: none;
}
h1.entry-title a:hover {
	text-shadow: none;
	text-decoration: underline;
}

h2.entry-title a {
	text-shadow: none;
	text-decoration: none;
}
h2.entry-title a:hover {
    text-decoration: underline;
}


h2.title {
  clear: both;
  font-size: 1.6em;
  font-weight: bold;
  padding: 25px 0px 4px 0 !important;
  margin: 15px 0 0 0 !important;
  background: url(../../images/border_raster_01.png) repeat-x left top;
}

h2.title a {
  text-decoration: none;
}
h2.title a:hover {
  text-decoration: underline;
}

.post .notice .entry-content,
.error404 .entry-content #searchform,
.search-no-results .entry-content #searchform,
.archive .entry-content .no-results #searchform,
.category .entry-content .no-results #searchform {
    background: url(../../images/white_transparent.png);
}


.post {
  clear: both;
}

.postlist {
  margin: 20px 0;
}

.entry {
  clear: both;
}

/*   CONTENT    */
.entry-back {
   	background: #fff;
    padding: 0px;
    margin: 0px 0 10px 0;
    /*   	background: url(../../images/white_transparent_2.png); */
}

.entry-content {
    color:#333333;
	overflow:hidden;
	text-align: justify;
	padding: 20px 20px 10px 20px;
	font-size: 1.3em;
	line-height:1.6em;

}


.entry-content a {
/*  color: #1c6bbc;*/
  text-decoration: underline;
}
.entry-content a:hover {
  text-decoration: none;
}

.entry-content img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

.entry-meta {
	padding: 15px 0px 10px;
	margin: 0;
	display: block;
	background: none;
	clear: both;
	color: #666666;
	font-size: 1em;
	text-transform: none;
}

.entry-meta-top {
	padding: 0;
	font-size: 0.9em;
	margin: 0px;
    text-transform: none;
}

.entry-meta-top a, .entry-meta a {
    text-decoration: none;
}

.entry-meta-top a:hover, .entry-meta a:hover {
    text-decoration: underline;
}

.single .entry-meta-top {
	margin: 0px;
}
.entry-meta-top .cat-links {
  background: url(../../images/meta-icon-category.png) no-repeat left 4px;
  padding: 0 0 0 18px;
  display: inline-block;
  margin: 0px 0 0 28px;
}

a.more-link {
  display: block;
  float: right;
  padding: 7px 10px 10px 50px;
  margin: 0px 0 20px;
  background: url(../../images/icons.png) 24px 8px no-repeat;
}


.homewidgets, .homewidgets2 {
	background: url('../../images/transp_black.png');
}

#home-annoucements {
	background: url('../../images/skin-dark/flow06.png');
}
#home-annoucements ul li .annoucement {
	color:#000;
	text-shadow:none;
}
#home-annoucements ul li .annoucement a{
    text-shadow:none;
}

.pricetable_holder h4 {
	background:url('../../images/transp_black_3.png');
}
.pricetable_holder h6 {
background: none;
}
.pricetable_holder ul {
	background: url('../../images/transp_black_3.png');
}


/* woo content (single and products page) */

table.shop_attributes th,
table.shop_attributes td
{
	color:#ccc;
	border-bottom:1px dotted #333;
}

ul.products li h3 {
	background: none;
}

ul.products li.sub-category a h4 {
	background: url(../../images/transp_black.png);
}
mark.count, .count {
	color:#ccc;
}

/* end woo */

#content nav .nav-previous, #content .navigation .nav-previous {
	background: url(../../images/skin-dark/arrow_prev.png) no-repeat left center;
}
#content nav .nav-next, #content .navigation .nav-next {
	background: url(../../images/skin-dark/arrow_next.png) no-repeat right center;
}


/*     COMMENTS     */

#comments {
	padding: 10px 20px;
	position: relative;
	border: none;
	margin: 20px 0 10px 0;
	background: url(../../images/transp_black.png);
	box-shadow: none;
    font-size: 1.2em;
}

ol.commentlist {
	font-size: 1.2em;
	margin: 10px 0;
	padding: 0 0 0 10px;
	letter-spacing: -0.1em;
}
ol.commentlist li{
	margin: 10px;
	padding: 0;
	letter-spacing: -0.1em;
}
ol.commentlist li article {
	font-size: 0.8em;
	font-style: normal;
	letter-spacing: 0;
	padding: 10px;
	margin: 0 0 10px 0;
	display: block;
	background: #555;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
ol.commentlist li article .vcard {
	border-bottom: 1px dotted #333;
}
ol.commentlist .commentmetadata {
  float: right;
}
ol.commentlist .commentmetadata a {
  color: #aaa;
  text-decoration: underline;
}
ol.commentlist .commentmetadata a:hover {
  text-decoration: none;
}
.comment-content {
	color: #eee;
	letter-spacing: 0;
	padding: 2px 10px;
	margin: 0 0 10px 0;
	display: block;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size: 1.1em;
	background-image: none;
}


.reply  {
	position:absolute;
	bottom:0;
	right:10px;
}
.reply a {
	background: #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	bottom: 5px;
	right: 10px;
	font-size: 1em;
	padding: 3px 7px;
	border: 1px solid #E5E5E5;
	border-bottom: none;
	text-shadow: none;
	-webkit-box-shadow: 1px 1px 0 #fff inset, 1px 1px 1px #C0CAD0;
	-moz-box-shadow: 1px 1px 0 #fff inset, 1px 1px 1px #C0CAD0;
	box-shadow: 1px 1px 0 #fff inset, 1px 1px 1px #C0CAD0;
}
ol.commentlist li ul.children {
	list-style-image:url('../../images/reply-arrow-light.png');
	padding: 0;
}
ol.commentlist li ul.children li {
	margin:10px 0 20px 30px;
}

ol.commentlist li #respond {
	font-size: 0.8em;
	letter-spacing: 0;
}

#respond h3#reply-title{
	background: none;
	color: #ccc;
	text-shadow: none;
    font-weight: normal;
    margin: 30px 0px 0 0;
    padding: 0px;
}
.comment-form-rating label {
	color:#ccc;
}



/*  SIDEBAR   */

.widget {
	display: block;
	clear: both;
}

.widget-title {
  margin: 0px 0 5px !important;
}

#secondary .widget {
	margin: 0 5px 20px;
	font-size: 1.2em;
	float: right;
	width: 96%;
    color: #333;
    padding: 0px;
    font-family: Tahoma;
    font-size: 1.2em;
}

#main .widget-area {
	padding-top: 20px;
    margin: 0 10px;
    width: 313px;
    float: right;
    color: #333;
}

#secondary h1, #secondary h2, #secondary h3, #secondary h4, #secondary h5 {
	text-shadow: none;
    color: #ddd;
	background: #3f5993;
    padding: 4px 10px;
	margin: 0 0 1px 0;
	display: block;
    font-family: Tahoma;
    font-size: 1.1em;
}

#secondary .widget ul {
		padding: 0px;
		margin: 0px;
}


#secondary .widget li a,
.site-map .product-categories li a,
.site-map .site-categories li a,
.site-map .site-pages li a,
.entry-content .widget_recent_entries ul li a {
   	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    text-shadow: none;
    background: #f4f4f4 url(../../images/icons.png) -46px -76px no-repeat;
    padding: 3px 5px 3px 20px !important;
    margin: 1px 0 0 0 !important;
    color: #334466;
}

#secondary .widget li a:hover,
.site-map .product-categories li a:hover,
.site-map .site-categories li a:hover,
.site-map .site-pages li a:hover,
.entry-content .widget_recent_entries ul li a:hover {
	background: #ffffff url(../../images/icons.png) -59px -60px no-repeat;
    text-decoration: none;
}
#product_tag_wrap, #secondary .widget ul#recentcomments li {
	/*background: url(../../images/transp_black.png);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px dotted #333;*/
}
#calendar_wrap, #wp-calendar tr td  {
	background: url(../../images/transp_black_2.png);
}

#secondary ul.cart_list, #secondary ul.product_list_widget {
	background: url(../../images/transp_black.png);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border:1px dotted #333;
}
#secondary ul.cart_list li, #secondary ul.product_list_widget li {
	border-bottom: 1px dotted #333;
}
#secondary ul.cart_list a , #secondary ul.product_list_widget a {
	border:none;
	text-shadow:1px 1px 0 #000 !important;
}
#secondary .widget_shopping_cart .total {
	border-top: 3px double #333;
}

#secondary .widget .textwidget {
	position: relative;
	border: 0px solid #E5E5E5;
	margin: 0px;
	background: none;
	box-shadow: none;
	padding: 0px;
}




/* BUTTON STYLES */

.wpcf7 input.wpcf7-text, .wpcf7 textarea {
   border: 1px solid #ccc;
}
input.wpcf7-submit, #submit {
   font-size: 1em;
   text-shadow: none;
   font-weight: normal;
   font-family: Arial;
}
input.wpcf7-submit:hover, #submit:hover {
/*	outline:1px solid #FFF;*/
    font-size: 1em;
	text-shadow: none;
    font-weight: normal;
}


button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input.wpsc_buy_button,
.home-add-to-cart,
a.button,
button.button,
input.button,
#review_form #submit,
a.button.alt, button.button.alt,
input.button.alt,
#review_form #submit.alt,
 #submit:hover
 {
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #163765), color-stop(1%, #2881f0), color-stop(100%, #163765));
	background-image: -webkit-linear-gradient(#163765, #2881f0 1px, #163765);
	background-image: -moz-linear-gradient(#163765, #2881f0 1px, #163765);
	background-image: -o-linear-gradient(#163765, #2881f0 1px, #163765);
	background-image: -ms-linear-gradient(#163765, #2881f0 1px, #163765);
	background-image: linear-gradient(#163765, #2881f0 1px, #163765);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2881f0', endColorstr='#163765');
    font-size: 1em;
   text-shadow: none;
   font-weight: normal;
   font-family: Arial;
   padding: 3px 10px;
}

/* PRODUCTS AND SINGLE PRODUCT PAGE */
.latest_item_name a:hover {
	color: #333;
	text-shadow: 1px 1px 0px #fff;
}



.special-price {
	background:url(../../images/skin-dark/border_raster_02.png) repeat-x bottom;
}
.special-price .pricedisplay {
	color:#fff;
	text-shadow:1px 1px 0 #000;
}


div.product_footer {
	background: url(../../images/transp_black_2.png);
}



/* TABS */
ul.tabs {
	border:none;
	z-index: 10;
}
ul.tabs li {
	background:none;
	border: 1px dotted #333;
	border-bottom:none;
}
ul.tabs li a {
	border:none;
}
html ul.tabs li.active, html ul.tabs li.active a {
	background: url(../../images/transp_black.png);
	padding-bottom: 1px;
	border-bottom: none;
}
ul.tabs h5 {
	background:none;
}

.tab_container {
	border: 1px dotted #333;
	background: url(../../images/transp_black_2.png);
}

.no_add_desc {
	border: 1px dotted #333;
	background: url(../../images/transp_black_2.png);
	box-shadow: none;
}




/* TABLES */
table {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
table thead tr th, table tr th {
	background:none;
}
fieldset {
	border: 1px dotted #333;
	background: url(../../images/transp_black_3.png);
}



/* WOO CART */

table.shop_table {
	border:1px dotted #333;
}

table.shop_table thead tr th {
	background: url(../../images/transp_black.png);
	border-bottom: 1px solid #333;
}
table.shop_table tbody tr td {
	border-bottom: 1px dotted #333;
}
.woocommerce-cart table.shop_table tbody tr:last-child td,
#order_review table.shop_table th {
	background: url(../../images/transp_black.png);
	border-bottom: none;
}
#order_review table.shop_table tfoot tr.cart-subtotal th,
#order_review table.shop_table tfoot tr.cart-subtotal td{
	border-top: 1px solid #333;
}
#order_review table.shop_table tfoot td {
	border-bottom: 1px dotted #333;
}
#order_review table.shop_table tfoot tr:last-child td {
	border-bottom: none;
}
#payment div.payment_box p
{
	padding:0;
	color:#333;
	margin:0;
	text-shadow:1px 1px 0 #e5e5e5;
}

.woocommerce_message,
.info,
.woocommerce_error,
.woocommerce_info
{
	color:#333;
	text-shadow:1px 1px 0 #e5e5e5;
	font-size: 1.1em;
}
.woocommerce_message li, .info li, .woocommerce_error li, .woocommerce_info li {
	padding:4px 0;
}
/* end WOO CART */




/*  CHECKOUT / STORE  */
#content #checkout_page_container table.checkout_cart tr.alt td, #content #checkout_page_container table.checkout_cart tr.alt, #content #checkout_page_container table.checkout_cart tr.product_row td, #content #checkout_page_container table.checkout_cart tr.product_row
{
	background:none;
	border: 1px dotted #333;
}

#checkout_page_container table.checkout_cart tr.header, #content #checkout_page_container table.checkout_cart tr.header, table.logdisplay tr.toprow, table.logdisplay tr.toprow2 {
	background:none;
}

#content table.wpsc_checkout_table tr td, table.customer_details tr td, table.logdisplay tr td {
	background: none;
	border:1px dotted #333;
}
table.logdisplay table.logdisplay {
	box-shadow:none;
}
table.logdisplay tr.toprow td, table.logdisplay tr.toprow2 td {
	background: transparent url(../../images/transp_black_2.png);
	font-weight: bold;
}
table.logdisplay tr td.details {
	border:none;
}
#content table.wpsc_checkout_table tr.total_price td {
	color:#fff;
	text-shadow:1px 1px 1px #000;
}
.user-profile-links a {
	color: #CCC;
	background: url(../../images/transp_black.png);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px dotted #333;
}
.user-profile-links a:hover {
	color: white;
	background: none;
	text-shadow: 1px 1px 0 black;
}


/* SHORTCODES */
.accordion_item, .toggler  {
	background: url(../../images/transp_black.png);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px dotted #333;
}
.accordion_item h3, .toggler h3{
	color:#ccc;
}
.accordion_item h3:hover, .toggler h3:hover{
	color:#fff;
}


/*  --- Geka ----*/


#branding {
	float:left;
	background: none;
	width:100%;
	margin:0 auto;
	position: relative;
	padding: 0px;
}


ul.menu li a {
    padding: 12px 15px !important;
}


.topright {
    float: right;
    text-align: right;
}

#site-title {
    padding: 0px;
    margin: 38px 0 0 0px;
    width: 500px;
}


#site-title img {
    margin: 4px 0 0 40px;
}

div.topleft div.textwidget, div.topleft div.textwidget h1 {
    font-size: 12px;
    color: #97b3c5;
    font-weight: normal;
    font-family: Verdana;
    text-transform: none;
}

div.topleft div.textwidget span, div.topleft div.textwidget h1 span {
    font-size: 12px;
    font-weight: bold;
    color: #cc0000;
    margin-right: 4px;
}

.topleftmiddle {
    color: #cee5f4;
    font-size: 1.1em;
    line-height: 1.1em;
    clear: both;
    width: 360px;
    height: 80px;
    margin: 10px 0 0px 40px;
}
.topleftmiddle h1 {
    font-size: 15px;
    color: #c7e3f5;	
    font-family: Verdana;
    font-weight: normal;
    text-indent: 40px;
    text-shadow: 1px 1px 1px #000;
}

img.alignleft {
	margin: 0 10px 10px 0;
	padding: 5px;
	background: none;
}
img.alignright {
	margin: 0 0 10px 10px;
	padding: 5px;
	background: none;
}


#main {
    background: url('../../images/white_transparent_2.png');
}

#store-buttons {
	position:absolute;
	bottom:20px;
}

#home-annoucements {
    background: url('../../images/white_transparent.png');
    margin: 10px 0;
}

#home-annoucements h3 {
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

#homeblock-latest {
  margin: 10px 0;
}

#featured_holder {
  padding:0 0 15px;
}

.annoucement .featured-image {

	width: 120px;
	height: 110px;
    margin: 0 10px 25px 0;
    /*
    float:left;

    padding:0;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
    */
}


.featured-image-list {
  float: left;
  margin: 0 16px 6px 0;
}

.featured-image-list img {
  padding: 4px;
  background: #ffffff;
  	-webkit-box-shadow: 1px 1px 3px #999;
	-moz-box-shadow: 1px 1px 3px #999;
	box-shadow: 1px 1px 3px #999;
  margin: 0px;
}

#content nav .nav-previous, #content .navigation .nav-previous {
	background:url(../../images/arrow_prev.png) no-repeat 10px center;
	padding:0 0 0 30px;
	float: left;

}
#content nav .nav-next, #content .navigation .nav-next {
	background:url(../../images/arrow_next.png) no-repeat right center;
	padding:0 20px 0 0 ;
	float: right;
	text-align: right;

}

#content nav, #content .navigation {
	margin: 0 0 20px 0;
	display: block;
	overflow: hidden;
	font-size: 1.6em;
	line-height: 1.4em;
	border-top: 0px dotted #999;
	padding: 10px 0;
}

article {
	width:100%;
	position:relative;
	margin: 0px;
    padding: 0px;
}

.entry-content h2 {
	margin: 25px 0 15px;
	padding:5px;

}
.entry-content h3 {
	margin:25px 0 15px;
	padding:0px;
}
.entry-content h4 {
	margin: 25px 0 15px;
	padding: 0px;

}
.entry-content h5 {
	margin: 20px 0 10px;
	padding:0px;
}
.entry-content h6 {
	margin: 15px 0 10px;
	padding:0px;
}

.feat_item_desc_2 {
	padding:  6px 100px 0px 20px;
	text-align: left;
	font-size:1.8em;
	line-height:1.8em;
	height: 40px;
	overflow: hidden;
}

.feat_item_desc_2 .txt {
	color:#cccccc;
	text-shadow: 1px 1px 1px #222;
}

.feat_item_name_2 {
	position:absolute;
	width:100%;
	height:50px;
	bottom:0;
	background:url(../../images/transp_black_2.png);
}

.wpsc-product-title {
  	font-size: 1.6em;
	color: #fff;
	display: block;
	text-shadow: 1px 1px 1px #000;
	text-transform:uppercase;
	padding: 10px 10px 4px 20px;
	text-align: left;
}


#crumbs {
	padding: 10px;
    color: #676767;
}


/* navigation  */
.gnav{padding:15px 0;border-top:0px solid #f9f7f1;font-size:9px; margin: 0;color: #676767;text-align: center;}
.gnav a {
  background:#ffffff;
  font-size:12px;
	padding:5px 7px;
	text-decoration:none;
	border:1px solid #cccccc;
    color: #555555;
}
.gnav a:hover {
	background:#eeeeee;
	border:1px solid #aaaaaa;
	text-decoration:none;
}
.gnav span.pages {
	padding:1px !important;
	height:16px;
	line-height:16px;
}
*+html .gnav span.pages {
	padding:2px 7px 2px 10px !important;
}
.gnav span.current {
   font-size:12px;
	background:#aaaaaa;
    color: #ffffff;
	padding:5px 7px;
	border:1px solid #aaaaaa;
	font-weight:bold;
}
.gnav span.extend {
	padding:2px 4px;
}

#info {
	width:100%;
	float:left;
	background: url('../../images/transp_black_2.png');
	padding: 20px 0 40px;
    color: #999;
}

#info .widget-title {
  color: #eee;
  text-shadow: none;
}

#info img, #info ul li.info-tab  .widget .textwidget img{
	padding:0px;
    margin:0px;
}

#info ul li.info-tab  .widget .textwidget {
	color: #999;
}
#info ul li.info-tab  .widget .textwidget a, #info li a {
	color: #bbb !important;
}

#info ul li.info-tab ul li a, .tagcloud a,
.info-tab .widget ul#recentcomments li
{
	display: block;
	padding: 5px 5px !important;
    margin: 0px !important;
	border:none;
	border-bottom: 1px dotted #999;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:none;
}


table.socialbtn {margin: 0px; width: 100%; border-top: 2px #cccccc dotted; border-bottom: 2px #cccccc dotted; background: #ffffff; clear: both;}
table.socialbtn td.soc {padding: 3px 5px; vertical-align: middle; text-align: center; border: none; outline: none; line-height: 1em;}
table.socialbtn td.socialtitle {text-align: center; font-weight: normal; font-size: 13px; color: #666666;}
table.socialbtn td table {border-collapse: collapse; margin: auto;}
table.socialbtn td table td {padding: 0px; border: 0px #fff solid;}

.related_post_title {font-size: 12px; padding: 0px; margin: 5px 0px 2px 0px; text-align: center; font-weight: bold; color: #555555;}
ul.related_post {margin: 10px 0 20px 0; padding: 0px; color: #999999;}
ul.related_post li {font-size: 12px; line-height: 15px; width: 152px; border: 0px #999 solid; margin:0px; padding: 0 4px; display: block; float: left; text-align: center;}
ul.related_post img.imgrelated {width: 150px; height: 150px; margin-bottom: 2px;}


.author-info {
  float: left;
  background: #eeeeee;
  padding: 30px 20px 10px 20px;
  margin: 12px 20px 40px 0;
}

h1.author {
  background: none !important;
}

form input[type="submit"] {
   font-size: 1em;
   text-shadow: none;
   font-weight: normal;
   font-family: Arial;
   padding: 3px 10px;
}


.tag-links {
	background: url(../../images/meta-icon-tag.png) no-repeat 10px 4px;
	padding: 0px 0 0 28px;
	display: inline-block;
	margin: 0px;
	border-left: 1px dotted #CCC;
	float: right;
}


.adsensetop {
	padding: 0px; margin: 5px auto 50px auto; text-align: center;
}

.adsensebottom {
	padding: 0px; margin: 10px auto 30px auto; text-align: center;
}






/* ///////////////// */

@media screen and (max-width : 1024px) {
    #page {
	width:96%;
    }
    #main .widget-area {
    float: none;
    }
    #primary {
	width: 100%;
    }
}

@media screen and (max-width : 960px) {

 }

@media screen and (max-width : 800px) {
    iframe {
    width: 600px;
    }
}

@media screen and (max-width : 660px) {
	#site-title {
	    padding: 0px;
	    margin: 18px 0 0 0px;
	    width: 90%;
    	clear: both;
    	float: none;	    
	}	
    #site-title img {
     width: 260px;
	}
    .topleft {
		width: 90%;
		clear: both;
		float: none;
    }
    .topleftmiddle {
    	width: 90%;
    	clear: both;
    	float: none;
    }
    iframe {
    	width: 340px;
    }
    #site-title img:after {
		content:"";
	}
	#main .widget-area {
    margin: 0 2px;
	}
}

@media screen and (max-width : 400px) {

   /* iframe {
    width: 240px;
    }
    */
}

